RubyGems Navigation menu

fluent-logger 0.9.1

fluent logger for ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.1 - December 20, 2023 (19.5 KB)
  2. 0.9.0 - September 04, 2020 (19.0 KB)
  3. 0.8.2 - August 21, 2019 (18.0 KB)
  4. 0.8.1 - May 30, 2019 (18.0 KB)
  5. 0.8.0 - January 25, 2019 (17.5 KB)
显示所有版本 (共 27 个)

Runtime 依赖 (1):

msgpack >= 1.0.0, < 2

Development 依赖 (6):

rake >= 0.9.2
rspec >= 3.0.0
rspec-its >= 1.1.0
simplecov >= 0.5.4
timecop >= 0.3.0
webrick >= 0

业主:

推送:

作者:

  • Sadayuki Furuhashi

SHA 256 校验和:

2bfe4d223f50f85a5e39736ca05b2b9263ea2280b0b3415835685909f80b8ce2

下载总量 14,370,112

这个版本 119,166

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: